Doomsday Engine - Feature #1688

Command line options documented with Amethyst
2013-12-23 13:45 - skyjake

Status: New Start date: 2013-12-23
Priority: High % Done: 0%
Assignee:

Category: Redesign

Target version: Build system and tools

Description

All command line options should be documented using Amethyst, much like the console variables and commands are documented.
This would allow generating suitable documentation for runtime, wiki, and man pages.

Related issues:

Related to Feature #1503: [Unix] Basic command line options (e.g., help, vers... Closed 2010-01-02

History

#1 - 2014-04-26 19:26 - skyjake
- Priority changed from Normal to High

#2 - 2017-04-08 10:08 - skyjake

- Target version set to Build system and tools
